  #wrapper {
    width: 100%;
  }
   
  #gallery {
    background: transparent;
    width: auto;
    margin: 0;
    padding: 0;
  }

  #gallery img.gallery-id {
    border: 1px solid #6B000E;
    float: left;
    margin: 0 10px 0 0;
  }


  #gallery #foot { 
    text-align: center;
  }
  
  div.clearer{ clear:both; }
  
  /* All pages */
  
  #gallery #head h1 {
    margin: 0;
  }
  
  #gallery #head div.breadcrumb {
    font-size: 8pt;
    margin: 10px 0 10px 0;
  }        
  
  /* Galleries list */
  #gallery div.galleries div.gallery {
        background: transparent url(/images/site/aokh_cont_bkg_dark.jpg) top left repeat;
  	border: 1px solid #6B000E;
  	padding: 10px;
  	margin-bottom: 10px;
  }

  #gallery #content div.galleries div.gallery div.thumb {
  	width: 80px;
  	height: 80px;
  	position: relative;
  	float: left;
  	background-color: transparent;
  	background-repeat: no-repeat;
  	background-position: center;
  }

  #gallery #content div.galleries div.gallery div.thumb a:link, #content div.galleries div.gallery div.thumb a:visited, #content div.galleries div.gallery div.thumb a:hover {
    text-indent: -9999px;
    background-color: transparent;
    display: block;
    height: 100px;
    -moz-outline: none;
  }

  #gallery #content div.galleries div.gallery div.description {
  	width: 400px;
  	float: right;
  }

  #gallery #content div.galleries div.gallery div.description h2{
  	margin: 0;
  	font-size: 14px;
  }
  
  /* Items list */
  /* Loaded from Gallery */

  #gallery #content div.gallery div.container div.thumb a {
    background: transparent;
    display: block;
    height: 100%;	
    -moz-outline: none;
  }
  
  /* item page */

  #gallery #content div.item h2 {
  	font-size: 20px;
  	margin-top: 0;
  	text-align: center;
  }

  #gallery #content div.item div.navigation {
  	border-bottom: 1px solid #E7F0F5;
  	padding-bottom: 10px;
  	margin-bottom: 10px;
  }

  #gallery #content div.item div.navigation div.prev {
  	float: left;
  	text-align: right;
  }

  #gallery #content div.item div.navigation div.next {
  	float: right;
  	text-align: left;
  }

  #gallery #content div.item div.navigation div.prev, #content div.item div.navigation div.next {
  	font-size: 20px;
  	width: 49%;
  }

  #gallery #content div.item div.navigation div.prev a, #content div.item div.navigation div.next a  {
  	display: block;
  	padding: 0 10px;
  }

  #gallery #content div.item div.image {
    text-align: center;
  }

  #gallery #content div.item div.image a img{
  	border: none;
  }
  
